### Method

# GtkSource CompletionCell get_widget

#### Declaration [src]

    GtkWidget*
    gtk_source_completion_cell_get_widget (
      GtkSourceCompletionCell* self
    )

#### Description [src]

Gets the child `GtkWidget`, if any.

Gets property | `GtkSource.CompletionCell:widget`

#### Return value

Type: `GtkWidget`

A `GtkWidget` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.